<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>API'S Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="ecb579">  <td>22/02/09 20:19:49</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Getaddressofalluser.address_of_alluser()[pri:7, instance:commerce_service.Getaddressofalluser@7dcf94f8]">address_of_alluser</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="83bca6">  <td>22/02/09 20:20:42</td>   <td>53146</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Changepassword.change_password()[pri:15, instance:commerce_service.Changepassword@f5958c9]">change_password</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="9caf91">  <td>22/02/09 20:19:21</td>   <td>-27953</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Createaddress.create_address()[pri:4, instance:commerce_service.Createaddress@385c9627]">create_address</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="9caf91">  <td>22/02/09 20:19:43</td>   <td>-5833</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Createaddress.create_address()[pri:4, instance:commerce_service.Addressbyid@217ed35e]">create_address</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="9caf91">  <td>22/02/09 20:20:03</td>   <td>14235</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Createaddress.create_address()[pri:4, instance:commerce_service.Unsetuserdefaultaddress@31190526]">create_address</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="9caf91">  <td>22/02/09 20:19:34</td>   <td>-14019</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Createaddress.create_address()[pri:4, instance:commerce_service.Updateaddress@682b2fa]">create_address</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="9caf91">  <td>22/02/09 20:20:11</td>   <td>22432</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Createaddress.create_address()[pri:4, instance:commerce_service.Deleteaddress@662ac478]">create_address</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="9caf91">  <td>22/02/09 20:19:54</td>   <td>5738</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Createaddress.create_address()[pri:4, instance:commerce_service.Setuserdefaultaddress@229f66ed]">create_address</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="8fb9b7">  <td>22/02/09 20:19:00</td>   <td>-48012</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Createuser.create_local_user()[pri:0, instance:commerce_service.Createuser@5542c4ed]">create_local_user</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="a9f6af">  <td>22/02/09 20:20:12</td>   <td>23923</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Deleteaddress.del_address()[pri:10, instance:commerce_service.Deleteaddress@662ac478]">del_address</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="eac8b2">  <td>22/02/09 20:19:44</td>   <td>-5009</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Addressbyid.get_addressby_id()[pri:6, instance:commerce_service.Addressbyid@217ed35e]">get_addressby_id</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="f3eef9">  <td>22/02/09 20:19:14</td>   <td>-34395</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Userdetail.get_detail()[pri:3, instance:commerce_service.Userdetail@6989da5e]">get_detail</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="79fba7">  <td>22/02/09 20:20:24</td>   <td>35535</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Createguestuser.guest_user()[pri:12, instance:commerce_service.Createguestuser@3eb25e1a]">guest_user</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="82c3c3">  <td>22/02/09 20:20:06</td>   <td>17610</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.login_user()[pri:1, instance:commerce_service.Deleteaddress@662ac478]">login_user</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="82c3c3">  <td>22/02/09 20:19:04</td>   <td>-44838</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.login_user()[pri:1, instance:commerce_service.Login@5aa9e4eb]">login_user</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="82c3c3">  <td>22/02/09 20:19:45</td>   <td>-3998</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.login_user()[pri:1, instance:commerce_service.Getaddressofalluser@7dcf94f8]">login_user</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="82c3c3">  <td>22/02/09 20:20:32</td>   <td>43001</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.login_user()[pri:1, instance:commerce_service.Updateuser@77c2494c]">login_user</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="82c3c3">  <td>22/02/09 20:20:19</td>   <td>30921</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.login_user()[pri:1, instance:commerce_service.Createguestuser@3eb25e1a]">login_user</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="82c3c3">  <td>22/02/09 20:19:22</td>   <td>-26067</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.login_user()[pri:1, instance:commerce_service.Resetpasword@139982de]">login_user</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="82c3c3">  <td>22/02/09 20:20:44</td>   <td>55555</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.login_user()[pri:1, instance:commerce_service.Updateusername@233795b6]">login_user</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="82c3c3">  <td>22/02/09 20:19:09</td>   <td>-39405</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.login_user()[pri:1, instance:commerce_service.Userdetail@6989da5e]">login_user</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="82c3c3">  <td>22/02/09 20:20:38</td>   <td>49455</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.login_user()[pri:1, instance:commerce_service.Changepassword@f5958c9]">login_user</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="82c3c3">  <td>22/02/09 20:19:38</td>   <td>-10650</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.login_user()[pri:1, instance:commerce_service.Addressbyid@217ed35e]">login_user</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="82c3c3">  <td>22/02/09 20:19:50</td>   <td>1739</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.login_user()[pri:1, instance:commerce_service.Setuserdefaultaddress@229f66ed]">login_user</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="82c3c3">  <td>22/02/09 20:19:16</td>   <td>-32461</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.login_user()[pri:1, instance:commerce_service.Createaddress@385c9627]">login_user</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="82c3c3">  <td>22/02/09 20:19:29</td>   <td>-19249</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.login_user()[pri:1, instance:commerce_service.Updateaddress@682b2fa]">login_user</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="82c3c3">  <td>22/02/09 20:20:14</td>   <td>25419</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.login_user()[pri:1, instance:commerce_service.Refreshtoken@6743e411]">login_user</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="82c3c3">  <td>22/02/09 20:20:26</td>   <td>37143</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.login_user()[pri:1, instance:commerce_service.Resetpasswordtoken@477b4cdf]">login_user</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="82c3c3">  <td>22/02/09 20:19:57</td>   <td>8905</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.login_user()[pri:1, instance:commerce_service.Unsetuserdefaultaddress@31190526]">login_user</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="6291ae">  <td>22/02/09 20:19:27</td>   <td>-21398</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Resetpasword.reset_password()[pri:2, instance:commerce_service.Resetpasword@139982de]">reset_password</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="93666c">  <td>22/02/09 20:20:29</td>   <td>40965</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Resetpasswordtoken.reset_password_token()[pri:14, instance:commerce_service.Resetpasswordtoken@477b4cdf]">reset_password_token</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="f7898b">  <td>22/02/09 20:19:56</td>   <td>7171</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Setuserdefaultaddress.set_address()[pri:8, instance:commerce_service.Setuserdefaultaddress@229f66ed]">set_address</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="798cfe">  <td>22/02/09 20:20:18</td>   <td>29701</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Refreshtoken.token_refresh()[pri:11, instance:commerce_service.Refreshtoken@6743e411]">token_refresh</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="8775b5">  <td>22/02/09 20:20:04</td>   <td>15780</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Unsetuserdefaultaddress.unset_address()[pri:9, instance:commerce_service.Unsetuserdefaultaddress@31190526]">unset_address</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="df66b6">  <td>22/02/09 20:19:36</td>   <td>-12375</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Updateaddress.update_address()[pri:5, instance:commerce_service.Updateaddress@682b2fa]">update_address</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="deacb2">  <td>22/02/09 20:20:49</td>   <td>60319</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Updateusername.update_name()[pri:16, instance:commerce_service.Updateusername@233795b6]">update_name</td> 
  <td>main@254801937</td>   <td></td> </tr>
<tr bgcolor="deea7f">  <td>22/02/09 20:20:36</td>   <td>47718</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Updateuser.update_user()[pri:13, instance:commerce_service.Updateuser@77c2494c]">update_user</td> 
  <td>main@254801937</td>   <td></td> </tr>
</table>
